API referenceInboxes
Delete an inbox
DELETE
/inboxes/{id}Deletes the inbox with its threads, messages, drafts and agent keys. Received emails stay, unassigned.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/inboxes/string"{ "object": "inbox", "id": "string", "deleted": true}